@font-face {
  font-family: "More Sugar";
  src: url("https://goblinhugger.neocities.org/MoreSugar-Regular.ttf");
  }

body {
  background: url("https://goblinhugger.neocities.org/StarryBGalt.png") repeat-x fixed;
  background-size: auto 130%;
  font-family: "More Sugar", thin;
  font-size: 0.95rem;
  }
  
/*In order to use a custom image texture for the borders, skin uses the "inner" class.*/
.inner {
  color: #6DBDB2;
  background: #2D0044;
  padding: 0.5em 1em;
  border: 3px solid #f307b6;
  }
  
.sidebar-image .inner {
  padding: 0;
  }
  
.box, .sidebar-image {
  background: solid #6DBDB2
  padding: 0.2em;
  }
  
a {
  color: #7ed957;
  }
  
/*Alternative nav link decoration.*/
.links li:before, .links .last:after {
  content: "";
  }
  
.links li:after {
  content: " :: ";
  }
  
.links li:before, .links li:after {
  word-spacing: 0.375em;
  }
  
.links li {
  margin-left: 0.375em;
  }